---
updatedAt: 2025-04-29T08:39:20.000Z
agentTools:
  projectIndex: https://developers.wingify.com/v2/llms.txt
---

# Get account invoices

```
GET /accounts/invoice
```

<HTMLBlock>{`
<div></div>

<style></style>
`}</HTMLBlock>

Returns PDF as response.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "api",
    "version": "4"
  },
  "servers": [
    {
      "url": "https://app.wingify.com/api/v2"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "token"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/accounts/invoice": {
      "get": {
        "summary": "Get account invoices",
        "description": "",
        "operationId": "get-invoices-of-account",
        "parameters": [
          {
            "name": "billing-cycle",
            "in": "query",
            "description": "Use the Billing Cycle Id",
            "required": true,
            "schema": {
              "type": "integer",
              "format": "int32"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "text/plain": {
                "examples": {
                  "Result": {
                    "value": ""
                  }
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```